import request5 from "@/utils/request5";

// 应急仓库
export function getYJStorageData(data) {
    return request5({
        url: "api/storage/getYJStorageData",
        method: "get",
        params: data
    });
}

// 物资管理
export function getYJSuppliesData(data) {
    return request5({
        url: "api/supplies/getYJSuppliesData",
        method: "get",
        params: data
    });
}

// 应急专家
export function getYJExpertData(data) {
    return request5({
        url: "api/expert/getYJExpertData",
        method: "get",
        params: data
    });
}

// 应急队伍
export function getYJEmergencyTeamData(data) {
    return request5({
        url: "api/emergencyTeam/getYJEmergencyTeamData",
        method: "get",
        params: data
    });
}

// 避难场所
export function getYJShelterData(data) {
    return request5({
        url: "api/shelter/getYJShelterData",
        method: "get",
        params: data
    });
}

// 应急车辆
export function getYJCarData(data) {
    return request5({
        url: "api/yjCar/getYJCarData",
        method: "get",
        params: data
    });
}

// 应急预案
export function getYJContingencyPlanData(data) {
    return request5({
        url: "api/contingencyPlan/getYJContingencyPlanData",
        method: "get",
        params: data
    });
}

// 隐患 研判历史
export function findAllCheckedHiddenTrouble(data) {
    return request5({
        url: "api/hiddenTroubleCheck/findAllCheckedHiddenTrouble",
        method: "get",
        params: data
    });
}

// 
export function yjFireMonitorStation(data) {
    return request5({
        url: "api/yjFireMonitorStation",
        method: "get",
        params: data
    });
}